Не работает "AdGuard Firefox plugin" в "Linux Mint"

Discussion in 'AdGuard для Firefox' started by bingo220, Jan 15, 2015.

  1. bingo220

    bingo220 New Member

    Joined:
    Nov 25, 2014
    Messages:
    7
    Доброго времени суток.
    Надеюсь на помощь в решении проблемы в работе, вернее в "неработе", расширения Adguard для Firefox в Linux Mint 17 Cinnamon x64.
    В хроме все прекрасно работает, а вот с FF проблема.
    Распишу по пунктам:

    1. Сведения о системе.
    [​IMG]

    2. Устанавливаем Adguard расширение.
    [​IMG]

    3. Удачно установилось.
    [​IMG]

    4. Не перезагружая Firefox заходим в настройки Adguard - все нормально работает и настраивается.
    [​IMG]

    В одно сообщение можно вкладывать только 4 скриншота, продолжу во втором сообщении.
     
  2. bingo220

    bingo220 New Member

    Joined:
    Nov 25, 2014
    Messages:
    7
    5. Не перезагружая Firefox проверяем как блокируется реклама на сайтах - реклама нормально блокируется.
    [​IMG]

    6. Закрываем и заново запускаем Firefox - значек Adguard исчез из панели и реклама перестала блокироваться.
    [​IMG]

    7. Заходим в Дополнения Firefox - Adguard включен.
    [​IMG]

    8. Заходим в настройки Adguard - Настройки невозможны.
    [​IMG]

    Последующие перезапуски Firefox, установка ESR версии Firefox, переустановка Adguard не дают никаких положительных результатов.
     
  3. N3m0s

    N3m0s Well-Known Member

    Joined:
    Sep 23, 2014
    Messages:
    3,787
    Попробуйте поставить с офф сайта и проверить. В магазине firefox быкует на него что-то.
    [​IMG]
     
    Last edited by a moderator: Jan 16, 2015
  4. bingo220

    bingo220 New Member

    Joined:
    Nov 25, 2014
    Messages:
    7
    Забыл указать об этом в первом посте.
    Не имеет значения метод установки, хоть через магазин, хоть вручную. Результат идентичен - Adguard не работает.
     
  5. vasily_bagirov

    vasily_bagirov Administrator Staff Member Administrator

    Joined:
    Jul 1, 2014
    Messages:
    6,902
    Спасибо за информацию, будем проверять и исправлять.
    Пока могу посоветовать поставить поддерживаемую легаси-версию расширения для Firefox http://chrome.adtidy.org/app.html?app=legacy.xpi